<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"Toolkit do chip"</string>
    <string name="appI_name">Kit de ferramentas do SIM1 </string>
    <string name="appII_name">Kit de ferramentas do SIM2</string>
    <string name="appIII_name">Kit de ferramentas do SIM3</string>
    <string name="appIV_name">Kit de ferramentas do SIM4</string>
    <string name="lable_not_available">App não está instalado.</string>
    <string name="menu_end_session" msgid="7368541737750982217">"Finalizar a sessão"</string>
    <string name="help" msgid="9209980881219397319">"Ajuda"</string>
    <string name="menu_back" msgid="301227740977453364">"Voltar"</string>
    <string name="service_name" msgid="6860303747999592491">"Nome do serviço"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"Nenhum serviço disponível"</string>
    <string name="button_ok" msgid="5760722312558549555">"OK"</string>
    <string name="button_cancel" msgid="1997847915560800261">"Cancelar"</string>
    <string name="button_yes" msgid="624420260648337203">"Sim"</string>
    <string name="button_no" msgid="1824959157582605627">"Não"</string>
    <string name="alphabet" msgid="1583185545938805861">"Alfabeto"</string>
    <string name="digits" msgid="1746796679021682388">"Dígitos (0 a 9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Chamada em andamento..."</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"Chamada sendo configurada"</string>
    <string name="stk_app_state" msgid="18582277302584082">"Estado do app"</string>
    <string name="enable_app" msgid="3701224550936728203">"Ativado"</string>
    <string name="disable_app" msgid="6725081975611415214">"Desativado"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"Toolkit do chip"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"Reproduzindo tom"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Abrir canal?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Enviando dados"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Recebendo dados"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"Canal fechado"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"SIM"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"NÃO"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"Insira o chip para iniciar a Barra de ferramentas SIM."</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"Mensagens de serviço móvel"</string>
    <string name="lable_display_text">Exibir texto</string>
    <string name="lable_get_inkey">Obter info por tecla</string>
    <string name="lable_get_input">Obter informação</string>
    <string name="lable_launch_browser">Iniciar navegador</string>
    <string name="lable_play_tone">Reproduzir toque</string>
    <string name="lable_refresh">Atualizar</string>
    <string name="lable_select_item">Selecionar item</string>
    <string name="lable_send_ss">Enviar SS</string>
    <string name="lable_send_ussd">Enviar USSD</string>
    <string name="lable_send_sms">Enviar SMS</string>
    <string name="lable_send_dtmf">Enviar DTMF</string>
    <string name="lable_setup_event_list">Configurar lista de eventos</string>
    <string name="lable_setup_idle_modetext">Configurar texto em modo ocioso</string>
    <string name="lable_setup_menu">Configurar menu</string>
    <string name="lable_setup_call">Configurar chamada</string>
    <string name="lable_more_time">Mais tempo</string>
    <string name="lable_poll_interval">Intervalo de voto</string>
    <string name="lable_polling_off">Votação desligada</string>
    <string name="lable_provide_local_information">Fornecer informações locais</string>
    <string name="lable_timer_management">Gerenciador de tempo</string>
    <string name="lable_perform_card_apdu">Desempenhar cartão APDU</string>
    <string name="lable_power_on_card">Ligar cartão</string>
    <string name="lable_power_off_card">Desligar cartão</string>
    <string name="lable_get_reader_status">Obter status do leitor</string>
    <string name="lable_run_at_command">Executar comando AT</string>
    <string name="lable_language_notification">Notificação de idioma</string>
    <string name="lable_open_channel">Abrir canal</string>
    <string name="lable_close_channel">Fechar canal</string>
    <string name="lable_receive_data">Receive data</string>
    <string name="lable_send_data">Envair dados</string>
    <string name="lable_get_channel_status">Obter status do canal</string>
    <string name="lable_service_search">Procurar Serviço</string>
    <string name="lable_get_service_information">obter informações do Serviço</string>
    <string name="lable_declare_service">Declarar serviço</string>
    <string name="lable_set_frame">Definir quadro</string>
    <string name="lable_get_frame_status">Obter status do quadro</string>
    <string name="lable_retrieve_multimedia_message">Recuperar mensagem multimídia</string>
    <string name="lable_submit_multimedia_message">Enviar mensagem multimídia</string>
    <string name="lable_display_multimedia_message">Exibir mensagem multimídia</string>
    <string name="lable_activate">Ativar</string>
    <string name="action_launch_browser">Iniciar navegador</string>
    <string name="action_setup_call">Discar</string>
    <string name="lable_busy_on_bip">Aplicativo está ocupaedo em comandos BIP, tente novamente mais tarde.</string>
    <string name="main_menu_not_initialized">Menu principal não está inicializado</string>
    <string name="lable_busy_on_call">O telefone está ocupado em chamada, termine a chamada primeiro</string>
    <string name="lable_on_flight_mode">Impossível iniciar o SIM Toolkit uma vez modo avião está ligado.</string>
    <string name="lable_sim_not_ready">SIM Toolkit não está pronto ou não suportado</string>
</resources>
